@font-face {
  font-family: "Tajawal";
  src: url("../fonts/Tajawal/Tajawal-Regular.woff2");
  font-display: swap;
}

@font-face {
  font-family: "Tajawal-Bold";
  src: url("../fonts/Tajawal/Tajawal-Bold.woff2");
  font-display: swap;
}

@font-face {
  font-family: "Tajawal-Medium";
  src: url("../fonts/Tajawal/Tajawal-Medium.woff2");
  font-display: swap;
}

body {
  font-family: "Tajawal", sans-serif;
  font-weight: 400;
  font-style: normal;
  margin: 0;
  padding: 0;
  direction: rtl;
  overflow-x: hidden;
}

*,
::after,
::before {
  box-sizing: border-box;
}

a,
a:hover {
  text-decoration: unset;
}

h1,
h2,
h3,
h4,
h5,
h6,
figure {
  margin: 0;
}

header {
  background-color: white;
  width: 100%;
  height: auto;
}

figcaption {
  margin: 20px 0;
  text-align: center;
  line-height: 24px;
}

.mt-150 {
  margin-top: 150px;
}

.cus-container {
  max-width: 1200px;
  width: 100%;
  height: 100%;
  padding: 0 15px;
  margin: 0 auto !important;
}

#mainBanner {
  position: relative;
  padding: 40px;
  background-color: #3b3b3b;
}

picture {
  display: flex;
  width: 100%;
}

#mainBanner .main-img {
  width: 100%;
  height: auto;
  object-fit: contain;
}

#mainBanner .cus-container {
  display: flex;
  align-items: center;
  flex-direction: row-reverse;
  width: 100%;
  height: 100%;
}

.main-banner-content {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  gap: 32px;
}

.main-title-wrapper {
  display: flex;
  flex-direction: column;
  gap: 20px;
  align-items: flex-start;
}

h1 {
  font-family: "Tajawal-Bold", sans-serif;
  font-size: 32px;
  font-weight: 700;
  line-height: 48px;
  text-align: right;
  color: #f2f2f2;
  margin: 0 !important;
}

h2 {
  color: #f2f2f2;
  font-size: 23px;
  margin: 0 !important;
}

.writer-info-wrapper {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: column;
  gap: 8px;
  background: url("../images/writer-bg.png") no-repeat center center / cover;
  padding: 70px;
  max-width: 300px;
  width: 100%;
  height: 218px;
}

.writer-info-div {
  display: flex;
  align-items: center;
  gap: 18px;
}

.writer-info-div span {
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
  text-align: right;
  color: #f2f2f2;
}

.main-idea-section {
  padding: 0 0 60px 0;
  width: 100%;
  height: 100%;
}

.main-idea-wrapper {
  position: relative;
  background-color: #4d4d4d;
  width: 100%;
  height: auto;
  padding: 35px 40px;
  margin: 32px 0;
}

.main-idea-wrapper p {
  color: #f2f2f2 !important;
  margin: 0 !important;
}

.main-content-wrapper {
  display: flex;
  justify-content: flex-end;
  gap: 6%;
  width: 100%;
  margin-top: 75px;
}

.main-content {
  margin: auto;

  max-width: 50%;
  width: 100%;
}

.main-content p {
  font-size: 18px;
  line-height: 28px;
  text-align: justify;
  color: #1a1a1a;
  margin: 0 0 32px 0;
}

.main-content h2 {
  font-family: "Tajawal-Bold", sans-serif;
  font-size: 22px;
  margin-bottom: 16px !important;
  margin-top: 45px !important;
  color: #333333;
}

.content-section .main-content {
  margin: auto;
}

section {
  position: relative;
  z-index: 0;
}

.image-container {
  display: flex;
  width: 100%;
  justify-content: space-around;
  margin-bottom: 32px !important;
}

.image-container.mx-70 {
  max-width: 70%;
  margin: auto;
}

.image-container img {
  width: 100%;
  height: auto;
}

.image-section {
  padding: 40px;
  position: relative;
  width: 100%;
  background-color: #3c3c3c;

}

.image-section .cus-container {
  display: flex;
  align-items: flex-start;
  flex-direction: row-reverse;
  width: 100%;
  height: 100%;
  gap: 32px;
}

.image-section.flip picture {
  transform: scaleX(-1);
}


.image-section img {
  width: 100%;
  height: auto;
}

.small-pic picture {
  max-width: 30%;
}

.small-pic .cus-container {
  justify-content: flex-end;
}

.small-pic .main-sec-title-wrapper {
  max-width: 100%;
}

.small-pic .main-sec-title-wrapper .main-sec-title {
  max-width: fit-content;
}

.image-section.absolute {
  padding: 0;
}

.image-section.absolute .cus-container {
  padding: 0;
  max-width: 100% !important;
}

.image-section.absolute .main-sec-title-wrapper {
  position: absolute;
  display: flex;
  align-items: center;
  padding-bottom: 120px;
  right: 5%;
  max-width: 100%;
}

.main-sec-title-wrapper {
  padding-top: 40px;
  max-width: 30%;
  width: 100%;
  height: 100%;
}

.main-sec-title-wrapper .cus-container {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  height: 100%;
  padding: 0;
}

.main-sec-title {
  font-family: "Tajawal-Bold", sans-serif;
  font-size: 30px;
  line-height: 45px;
  color: white;
  /* max-width: 25%; */
  width: 100%;
  padding-bottom: 50px;
}


.main-sec-title-wrapper.bg .cus-container {
  align-items: baseline;
}

.main-sec-title-wrapper.bg .main-sec-title {
  background-color: #4d4d4d;
  padding: 12px 24px;
}

.vid-container {
  max-width: 70%;
  width: 100%;
  margin: 32px auto;
}

.vid-container iframe {
  width: 100%;
  height: 300px;
}

.vid-container span {
  text-align: center;
  margin: 20px 0;
  display: flex;
  justify-content: center;
}

.bg-box-wrapper {
  max-width: 60%;
  width: 100%;
  height: fit-content;
  background: url("../images/bg-box.png") no-repeat center center / cover;
  margin: 32px auto;
  padding: 40px 60px;
}

.bg-box-wrapper h3 {
  font-family: "Tajawal-Bold", sans-serif;
  font-size: 32px;
  line-height: 42px;
  margin-top: 0 !important;
  margin-bottom: 40px !important;
  color: #f2f2f2;
}

.bg-box-wrapper p {
  font-size: 17px;
  color: #f2f2f2;
  line-height: 25px;
}

.main-sec-title-wrapper.t-100 {
  top: 100px !important;
}

.main-sec-title-wrapper.t-100 .cus-container {
  align-items: baseline;
}

.row-image-container {
  display: flex;
  justify-content: center;
  flex-direction: column;
  gap: 20px;
  width: 100%;
  max-width: 70%;
  margin: 32px auto;
}

.row-image-wrapper {
  display: flex;
  justify-content: center;
  gap: 20px;
  width: 100%;
}

.row-image-wrapper img {
  width: 100%;
  height: auto;
}

.row-image-container span {
  text-align: center;
  line-height: 22px;
}

.multiple-image-container {
  display: flex;
  flex-direction: column;
  gap: 20px;
  width: 100%;
  max-width: 60%;
  margin: 32px auto;
}

.multiple-image-container figure {
  max-width: 49%;
  width: 100%;
  height: auto;
}

.multiple-image-container img {
  width: 100%;
  height: 100%;
}

.multiple-image-container span {
  display: flex;
  justify-content: center;
  text-align: center;
}

.row-images.mx-50 figure {
  max-width: 50% !important;
}

.row-images {
  display: flex;
  gap: 20px;
  width: 100%;
}

.row-images figure:nth-last-of-type(1) {
  max-width: 66%;
  width: 100%;
}

.row-images figure:nth-last-of-type(2) {
  max-width: 32%;
  width: 100%;
}

.arij-inv-txt {
  font-family: "Tajawal-Bold", sans-serif;
  font-style: italic;
  font-size: 19px;
  color: #1a1a1a;
}

.shared-with-div {
  border-top: 1px solid #e2e2e2;
  background-color: transparent;
  width: 100%;
  margin: 75px auto;
  padding: 28px;
  background-color: #e2e2e21c;
  display: flex;
  flex-direction: column;
  gap: 42px;
}

.shared-lang-wrapper {
  display: flex;
  flex-direction: column;
  gap: 28px;
}

.shared-lang-wrapper h6 {
  font-family: "Tajawal-Bold", sans-serif;
  display: flex;
  align-items: baseline;
  gap: 8px;
  font-size: 18px;
  font-weight: bold;
  color: #1a1a1a;
}

.shared-lang-wrapper h6::before {
  content: "";
  display: flex;
  background-color: #b4031b;
  width: 5px;
  height: 5px;
  border-radius: 50%;
}

.shared-links-wrapper {
  display: flex;
}

.shared-links-wrapper span {
  display: flex;
  max-width: 90%;
  width: 100%;
  gap: 10px;
  flex-wrap: wrap;
}

.shared-links-wrapper a:not(:last-child) {
  border-left: 2px solid #b4031b;
  padding-left: 10px;
}

.shared-links-wrapper a {
  color: #1a1a1a !important;
}

/* Media Queries */

@media (max-width: 1199px) {
  .cus-container {
    max-width: 1000px;
  }
}

@media (min-width: 1200px) and (max-width: 1499px) {
  .cus-container {
    max-width: 1200px;
  }
}

@media (min-width: 1500px) {
  .cus-container {
    max-width: 1400px;
  }

  .main-sec-title {
    max-width: fit-content;
  }
}

@media (min-width: 992px) and (max-width: 1198px) {

  #mainBanner .cus-container {
    position: relative;
    z-index: 1;
  }

  .main-title-wrapper {
    max-width: 100%;
  }

  .main-content-wrapper {
    flex-direction: column;
  }

  .main-content {
    max-width: 75%;
    width: 100%;
    margin: auto;
  }

  .side-bar-container {
    max-width: 75%;
    margin: auto;
  }

  .side-bar-img-div img {
    width: 220px;
  }

  .methodology-wrapper {
    flex-direction: column;
  }

  .methodology-box {
    max-width: 100%;
  }

  .shared-with-div {
    min-width: 100%;
  }

  .related-wrapper {
    flex-wrap: wrap;
  }

  .related-card {
    max-width: 47% !important;
  }

  .footer-bottom-content {
    flex-direction: column;
    gap: 12px;
  }

  .social-links-wrapper {
    gap: 12px;
  }

  .charts-container p {
    min-width: 100%;
  }

  .mt-150 {
    margin-top: 75px;
  }
}

@media (min-width: 768px) and (max-width: 1024px) {
  .cus-container {
    max-width: 90%;
  }

  #mainBanner {
    height: 700px;
  }

  #mainBanner .cus-container {
    position: relative;
    z-index: 1;
  }

  #mainBanner .main-img {
    object-fit: cover;
  }

  .main-title-wrapper {
    max-width: 100%;
  }

  .main-content-wrapper {
    flex-direction: column;
  }

  .main-idea-wrapper {
    max-width: 100%;
  }

  .main-content {
    max-width: 75%;
    width: 100%;
    margin: auto;
  }

  .main-sec-title {
    max-width: fit-content;
    padding-bottom: 0;
  }

  .main-sec-title-wrapper.bg .main-sec-title {
    max-width: fit-content;
  }

  .main-sec-title-wrapper.t-100 {
    top: 0 !important;
    padding: 20px 0;
    max-width: 32%;
    width: 100%;
  }

  .bg-box-wrapper {
    max-width: 75%;
  }

  .image-section .cus-container {
    flex-direction: column-reverse;
  }

  .main-sec-title-wrapper {
    position: unset !important;
    padding: 0 !important;
    max-width: 90%;
    margin: auto;
  }

  .small-pic picture {
    max-width: 100%;
  }

  .image-section.absolute .main-sec-title-wrapper {
    padding-top: 40px !important;
  }
  .absolute .main-sec-title-wrapper{max-width: 90% !important;}
}

@media (max-width: 767px) {
  .cus-container {
    max-width: 90% !important;
    padding: 0;
  }

  #mainBanner {
    padding: 40px 10px;
    height: auto;
  }

  #mainBanner .cus-container {
    position: relative;
    flex-direction: column-reverse;
    z-index: 1;
    gap: 32px;
  }

  #mainBanner .main-img {
    object-fit: cover;
  }

  .main-content p {
    text-align: right;
  }

  .image-container {
    flex-direction: column;
  }

  .main-title-wrapper {
    max-width: 100%;
  }

  .main-content-wrapper {
    flex-direction: column;
  }

  .main-idea-wrapper {
    max-width: 100%;
  }

  .main-content {
    max-width: 90%;
    width: 100%;
    margin: auto;
  }

  .shared-with-div {
    min-width: 100%;
  }

  .main-sec-title-wrapper {
    position: unset;
  }

  .image-section {
    display: flex;
    flex-direction: column-reverse;
  }

  .main-sec-title,
  .main-sec-title-wrapper.bg .main-sec-title {
    font-size: 22px;
    line-height: 28px;
    margin: 0 auto !important;
    text-align: center;
    width: 100%;
    color: #f2f2f2;
    background-color: #4d4d4d;
    max-width: 100%;
    padding: 20px;
  }

  .vid-container,
  .bg-box-wrapper,
  .multiple-image-container {
    max-width: 90%;
  }

  .row-image-container {
    max-width: 60%;
  }

  .row-image-wrapper {
    flex-direction: column;
  }

  .image-section .cus-container {
    flex-direction: column-reverse;
  }

  .main-sec-title-wrapper {
    position: unset !important;
    padding: 0 !important;
    max-width: 90%;
    margin: auto;
  }

  .small-pic picture {
    max-width: 100%;
  }

  .image-section.absolute .main-sec-title-wrapper {
    padding-top: 40px !important;
  }
    .absolute .main-sec-title-wrapper{max-width: 90% !important;}

}

/* End Media Queries */